Show / Hide Table of Contents

# Enum ImPlotAxisFlags

###### Namespace: ImPlotNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImPlotAxisFlags

### Fields

Name | Description
--- | ---
AutoFit |
AuxDefault |
Foreground |
Invert |
Lock |
LockMax |
LockMin |
NoDecorations |
NoGridLines |
NoHighlight |
NoInitialFit |
NoLabel |
NoMenus |
None |
NoSideSwitch |
NoTickLabels |
NoTickMarks |
Opposite |
PanStretch |
RangeFit |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()